Cubase 6 Elements VS Vsti's

#1 por SLEDCAM® el 01/01/2013
Hace muchos años que he estado usando Cubase SL3 (original y con llave).
Al cambiar de ordenador mi SL3 queda obsoleto (no soporta Mac a 64 bits).
En breve voy a adquirir un Cubase 6 Elements(original)... mi duda:
Que caracteristicas han de tener los instrumentos VSTi (sintetizadores virtuales y demás) para poderlos usar en dicho Cubase y en entorno Mac?
No se... me refiero a si han de ser de algún tipo de 2ª o 3ª generación de VSTi's...
Espero vuestra ayuda.
Subir
#2 por SLEDCAM® el 01/01/2013
Espero alguna respuesta, disculpad mi ignorancia...no soy muy ducho con la tecnologia informática.
Subir
#3 por Tio Harpo Molon el 03/01/2013
Ecu escribió:
Que caracteristicas han de tener los instrumentos VSTi (sintetizadores virtuales y demás) para poderlos usar en dicho Cubase y en entorno Mac?


Ser VST.
Subir
1
#4 por SLEDCAM® el 03/01/2013
Si claro, eso ya lo se yo... muchas gracias.
Subir
#5 por Tio Harpo Molon el 04/01/2013
#4

Bueno no hay mas, es un estándar, eso garantiza que mientras el secuenciador sea compatible con VST, pues podrá correr cualquier plugin VST, no tiene mayor complicación esto.
Subir
#6 por SLEDCAM® el 04/01/2013
Bien, eso si que es un respuesta acertada.Muchas gracias.
Yo pensaba que los secuenciadores de "ultima generación" no admitirían la instalacion de instrumentos VST "muy antiguos".
No se... lo comento porque he visto por Internet la palabra "VST 2" y ,verdaderamente, no se que significaba...
Si tienes más información sera muy bien venida :-)
Subir
#7 por Tio Harpo Molon el 04/01/2013
Ecu escribió:
Yo pensaba que los secuenciadores de "ultima generación" no admitirían la instalacion de instrumentos VST "muy antiguos".


No se, la verdad es que no he probado plugins muy antiguos, pero no creo que existan problemas, ahora bien, yo creo que lo mejor es que lo pruebes tu mismo y nos cuentas.
Subir
#8 por Tio Harpo Molon el 04/01/2013
Ecu escribió:
lo comento porque he visto por Internet la palabra "VST 2"


Cada estándar se va actualizando cada cierta cantidad de tiempo, le van agregando capacidades o características o normas, todo de acuerdo a como se encuentre el avance tecnológico del momento, es por eso que VST tiene hasta la versión 3, que también se ha ido actualizando, en las actualizaciones no solo se agregan caracterizas si no también se corrigen errores. Pero la ultima versión de cubase debe soportar hasta la ultima versión de VST y ser retrocompatible con las versiones anteriores, cubase y el estándar VST tienen los mismos creadores que son steinberg, así que con cubase puedes estar tranquilo que siempre vas a tener compatibilidad con VST.
Subir
#9 por SLEDCAM® el 05/01/2013
Gracias por tus acertadas explicaciones.Voy a hacer pruebas y te cuento... de momento Battery III funciona bien en Cubase 6...
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo